» Ubuntu » Пакети » lucid-updates » ruby » libsoprano-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  trusty  ]
[ Източник: kdebindings  ]

Пакет: libsoprano-ruby (4:4.4.5-0ubuntu1.2) [universe]

Връзки за libsoprano-ruby

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник kdebindings.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

Soprano Ruby bindings

This package allows you to create applications that use the Soprano RDF storage, parsing and serialization framework in the Ruby language.

This is part of KDE Bindings module

Други пакети, свързани с libsoprano-ruby

  • зависимости
  • препоръчани
  • предложени
  • enhances

Изтегляне на libsoprano-ruby

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 16,2 кБ52,0 кБ [списък на файловете]